Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 19:28:54 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return meera krishnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  meera krishnan Bot:  Hi Meera Krishnan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569048145            11:21 PM, 01st Aug                     meera krishnan                    Ok           11:21 PM, 01st Aug                   Sohaib                   Hi&nbsp;Meera ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:22 PM, 01st Aug                     meera krishnan                    Hii Sohaib           11:22 PM, 01st Aug                     meera krishnan                    I ordred something and recieved everything. Its all good quality and i am really happy           11:23 PM, 01st Aug                     meera krishnan                    One jeggings i ordered is wrong size. Ordered 30 and i want 28. Can i change it           11:23 PM, 01st Aug                   Sohaib                   We'd love to hear that.  Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback. ​           11:23 PM, 01st Aug                     meera krishnan                    Is there any chance to change           11:24 PM, 01st Aug                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           11:24 PM, 01st Aug                     meera krishnan                    Nooo           11:24 PM, 01st Aug                     meera krishnan                    I recieved the one i ordered only           11:24 PM, 01st Aug                     meera krishnan                    Its completely my mistake           11:24 PM, 01st Aug                     meera krishnan                    Not from ur side           11:24 PM, 01st Aug                   Sohaib                   In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.centrpoint           11:25 PM, 01st Aug                     meera krishnan                    Can i go to centre point and change the size           11:27 PM, 01st Aug                   Sohaib                   In the meantime, an exchange is not available at www.Centrepoint.com.           11:27 PM, 01st Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           11:27 PM, 01st Aug                     meera krishnan                    No need to appologize its completely my mistake only           11:27 PM, 01st Aug                     meera krishnan                    Nothing from ur side           11:28 PM, 01st Aug                     meera krishnan                    Thank you for messaging.           11:28 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929850